---
- name: start firewalld
  service:
    name: firewalld
    state: start

- name: restart zabbix-server
  service:
    name: zabbix-server
    state: restarted
    enabled: true
  tags: zabbix-server

- name: "restart rh-php72-php-fpm"
  service:
    name: rh-php72-php-fpm.service
    state: restarted
    enabled: true
  when: zabbix_server_version is version('5.0', '>=')

- name: restart apache
  service:
    name: httpd
    state: restarted
    enabled: true

- name: Update ca trust
  command: |
    update-ca-trust extract
    update-ca-trust enable
...
